// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_07[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x1a,0x1a,0x1a,0x13,0x17,0x17,0x22,0x16,0x21,0x21,0x21,0x17,0x18,0x18,0x24,0x15,
0x1f,0x1f,0x1f,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x0b,0x1c,0x1c,0x23,0x50,0x26,0x26,0x2b,0x9e,0x31,0x34,0x39,0xb9,0x2d,0x35,0x3b,0xbe,0x22,0x33,0x3a,0xc1,0x21,0x30,0x36,0xbc,0x20,0x25,0x28,0x9d,0x1f,0x1c,0x23,0x50,0x17,0x17,0x17,0x0b,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x18,0x18,0x18,0x2a,0x26,0x27,0x2a,0xa1,0x62,0x6e,0x70,0xed,0x80,0xb3,0xb6,0xfc,0x7e,0xcd,0xd2,0xfe,0x7d,0xce,0xd4,0xfe,0x7a,0xc7,0xcf,0xfe,0x4d,0xb1,0xc0,0xfe,0x2b,0x90,0x9f,0xfc,0x2a,0x5a,0x63,0xea,0x23,0x24,0x2a,0x8a,0x19,0x19,0x19,0x14,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x22,0x22,0x16,0x37,0x3c,0x40,0xaa,0x8b,0xa9,0xac,0xfa,0x73,0xef,0xf3,0xff,0x45,0xf4,0xfb,0xff,
0x41,0xf4,0xfc,0xff,0x41,0xf4,0xfb,0xff,0x4c,0xf3,0xfb,0xff,0x84,0xed,0xf3,0xff,0x5c,0xd3,0xe3,0xff,0x2a,0xc1,0xd7,0xff,0x2a,0x74,0x80,0xf7,0x22,0x2b,0x2f,0x86,0x2a,0x15,0x2a,0x0c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x34,0x38,0x3e,0x87,0x6c,0xaa,0xae,0xf8,0x57,0xf1,0xf7,0xff,0x43,0xf5,0xfb,0xff,0x5e,0xeb,0xf0,0xff,0x60,0xd7,0xdb,0xff,0x62,0xda,0xde,0xff,0x59,0xef,0xf5,0xff,0x43,0xf4,0xfc,0xff,
0x6d,0xef,0xf6,0xff,0x60,0xd6,0xe6,0xff,0x2d,0xbc,0xd0,0xff,0x2a,0x6f,0x79,0xf7,0x23,0x2a,0x30,0x79,0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x18,0x18,0x1b,0x49,0x64,0x80,0x83,0xed,0x5a,0xee,0xf3,0xff,0x46,0xf5,0xfc,0xff,0x7f,0xd0,0xd3,0xff,0x54,0x6a,0x6d,0xff,0x3d,0x56,0x59,0xff,0x3d,0x53,0x57,0xff,0x60,0x7c,0x7f,0xff,0x6d,0xe3,0xe6,0xff,0x43,0xf4,0xfb,0xff,0x65,0xef,0xf7,0xff,0x54,0xd1,0xe3,0xff,0x29,0xbd,0xd3,0xff,
0x2a,0x5c,0x65,0xeb,0x1e,0x1e,0x1e,0x3b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x3d,0x40,0x41,0xaf,0x79,0xd8,0xdb,0xff,
0x4d,0xf7,0xfd,0xff,0x85,0xc7,0xca,0xff,0x4b,0x62,0x65,0xff,0x3c,0xb0,0xb4,0xff,0x3e,0xdf,0xe6,0xff,0x40,0xdc,0xe4,0xff,0x3d,0x99,0x9d,0xff,0x64,0x7d,0x7e,0xff,0x69,0xe4,0xe7,0xff,0x41,0xf2,0xfb,0xff,0x5f,0xe0,0xec,0xff,0x2e,0xc8,0xde,0xff,0x2c,0xa3,0xb5,0xff,0x22,0x2d,0x31,0xa4,0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x20,0x20,0x24,0x46,0x65,0x83,0x86,0xf1,0x51,0xf3,0xf9,0xff,0x6b,0xce,0xd1,0xff,0x48,0x66,0x69,0xff,0x3f,0xd3,0xd7,0xff,0x3f,0xf5,0xfb,0xff,
0x3f,0xf4,0xfc,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xf2,0xf9,0xff,0x3d,0xa6,0xaa,0xff,0x6f,0x93,0x95,0xff,0x56,0xf1,0xf7,0xff,0x5b,0xeb,0xf4,0xff,0x3c,0xcc,0xe0,0xff,0x28,0xc5,0xdc,0xff,0x2c,0x5f,0x68,0xe0,0x1f,0x1a,0x1f,0x30,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x33,0x33,0x37,0xa0,0x71,0xca,0xcf,0xfc,0x4c,0xf0,0xf6,0xff,0x63,0x9f,0xa2,0xff,0x42,0xcb,0xcf,0xff,0x3f,0xf5,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xef,0xf5,0xff,
0x45,0x92,0x95,0xff,0x82,0xbe,0xc0,0xff,0x5a,0xf4,0xfa,0xff,0x5b,0xd7,0xe6,0xff,0x26,0xc7,0xde,0xff,0x2c,0x9b,0xab,0xf5,0x26,0x30,0x36,0x63,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x17,0x0f,0x17,0x21,0x55,0x63,0x67,0xcb,0x61,0xec,0xf1,0xfe,0x61,0xe5,0xe8,0xff,0x5a,0xa7,0xaa,0xff,0x3f,0xeb,0xf2,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfc,0xff,0x3f,0xd2,0xd6,0xff,0x61,0x73,0x76,0xff,0x67,0xf4,0xfa,0xff,0x71,0xe4,0xee,0xff,
0x2c,0xc6,0xdc,0xff,0x28,0xb5,0xca,0xfb,0x27,0x4e,0x55,0x86,0x1c,0x1c,0x1c,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1f,0x1a,0x1f,0x39,0x72,0x90,0x93,0xdd,0x4d,0xf4,0xf9,0xff,0x7b,0xd1,0xd5,0xff,
0x48,0xb2,0xb6,0xff,0x3f,0xf1,0xf8,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xf4,0xfa,0xff,0x43,0x7b,0x7f,0xff,0x6c,0xd6,0xda,0xff,0x72,0xee,0xf5,0xff,0x3b,0xca,0xde,0xff,0x27,0xbc,0xd1,0xfe,0x2b,0x64,0x6f,0xa5,0x1c,0x1c,0x2a,0x12,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x2c,0x29,0x2c,0x50,0x74,0xb1,0xb5,0xea,0x4a,0xf7,0xfc,0xff,0x7e,0xb1,0xb3,0xff,0x3f,0xc4,0xca,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf7,0xfd,0xff,0x42,0xb1,0xb5,0xff,0x64,0xb6,0xba,0xff,0x64,0xf1,0xf9,0xff,0x4c,0xcf,0xe1,0xff,0x26,0xc0,0xd6,0xff,0x2a,0x70,0x7c,0xc0,0x24,0x2d,0x36,0x1c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x41,0x3c,0x3f,0x5d,0x75,0xc1,0xc5,0xf0,0x4f,0xf9,0xfd,0xff,0x73,0x99,0x9b,0xff,0x3b,0xd3,0xd8,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf5,0xfd,0xff,0x42,0xd3,0xda,0xff,0x5d,0xa7,0xac,0xff,0x5b,0xf3,0xfa,0xff,0x57,0xd2,0xe3,0xff,0x27,0xc1,0xd8,0xff,0x2b,0x76,0x84,0xce,0x26,0x36,0x36,0x21,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,
0x48,0x46,0x4b,0x62,0x72,0xca,0xce,0xf1,0x53,0xf8,0xfd,0xff,0x6f,0x93,0x96,0xff,0x3e,0xda,0xe0,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf5,0xfd,0xff,0x42,0xde,0xe5,0xff,0x5d,0xa5,0xa9,0xff,0x57,0xf2,0xf9,0xff,
0x5a,0xd4,0xe4,0xff,0x27,0xc2,0xd9,0xff,0x28,0x78,0x85,0xd4,0x23,0x31,0x38,0x24,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x46,0x44,0x49,0x61,0x73,0xc6,0xcc,0xf1,0x51,0xf8,0xfd,0xff,0x70,0x95,0x97,0xff,
0x3d,0xd9,0xde,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf5,0xfd,0xff,0x42,0xdc,0xe3,0xff,0x5d,0xa6,0xa9,0xff,0x58,0xf3,0xf9,0xff,0x5a,0xd4,0xe4,0xff,0x27,0xc2,0xd9,0xff,0x2a,0x78,0x85,0xd2,0x24,0x32,0x3a,0x23,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x37,0x2e,0x34,0x58,0x75,0xba,0xbf,0xee,0x4c,0xf8,0xfd,0xff,0x79,0xa3,0xa4,0xff,0x3c,0xce,0xd4,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf6,0xfd,0xff,0x43,0xc8,0xcf,0xff,0x60,0xad,0xb1,0xff,0x5f,0xf2,0xf9,0xff,0x54,0xd1,0xe3,0xff,0x27,0xc0,0xd8,0xff,0x2b,0x75,0x81,0xc7,0x29,0x31,0x31,0x1f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x26,0x23,0x26,0x48,0x76,0xaa,0xaf,0xe6,0x49,0xf7,0xfc,0xff,0x80,0xbe,0xc1,0xff,0x41,0xbd,0xc3,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,
0x40,0xf8,0xfd,0xff,0x3f,0x9e,0xa3,0xff,0x67,0xc0,0xc4,0xff,0x69,0xf1,0xf8,0xff,0x47,0xcd,0xe0,0xff,0x27,0xbe,0xd4,0xff,0x29,0x6b,0x76,0xb4,0x2c,0x21,0x2c,0x17,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x1a,0x14,0x1a,0x31,0x6b,0x83,0x86,0xd8,0x51,0xf3,0xf7,0xff,0x76,0xd9,0xdd,0xff,0x4d,0xb0,0xb2,0xff,0x3f,0xf0,0xf7,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x40,0xef,0xf6,0xff,0x49,0x73,0x76,0xff,0x6c,0xe1,0xe5,0xff,0x74,0xec,0xf3,0xff,
0x36,0xc8,0xdd,0xff,0x28,0xbb,0xd0,0xfd,0x2d,0x5d,0x66,0x98,0x24,0x12,0x24,0x0e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x16,0x47,0x4f,0x53,0xbd,0x69,0xe1,0xe6,0xfe,0x56,0xea,0xee,0xff,
0x5f,0xa4,0xa7,0xff,0x41,0xe7,0xec,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x3e,0xb9,0xbe,0xff,0x76,0x93,0x95,0xff,0x60,0xf6,0xfb,0xff,0x6b,0xe0,0xec,0xff,0x29,0xc6,0xdd,0xff,0x2b,0xab,0xbc,0xf9,0x27,0x3f,0x43,0x75,0x2a,0x2a,0x2a,0x06,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x26,0x26,0x2c,0x7f,0x72,0xb2,0xb6,0xfa,0x49,0xf3,0xfa,0xff,0x65,0xa6,0xa9,0xff,0x44,0xaa,0xad,0xff,0x40,0xf5,0xfa,0xff,0x3f,0xf3,0xfb,0xff,
0x3f,0xf3,0xfb,0xff,0x3f,0xf3,0xfb,0xff,0x3f,0xf4,0xfb,0xff,0x3f,0xe5,0xeb,0xff,0x55,0x81,0x84,0xff,0x79,0xdf,0xe1,0xff,0x58,0xf1,0xf8,0xff,0x4c,0xd2,0xe3,0xff,0x27,0xc8,0xdf,0xff,0x2e,0x81,0x8d,0xec,0x22,0x1f,0x22,0x49,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x1c,0x22,0x2c,0x5e,0x6d,0x72,0xe6,0x5a,0xf1,0xf6,0xff,0x67,0xe2,0xe6,0xff,0x5b,0x6c,0x6f,0xff,0x3b,0xb0,0xb4,0xff,0x40,0xf5,0xfa,0xff,0x3f,0xf5,0xfc,0xff,0x3f,0xf5,0xfd,0xff,0x3f,0xed,0xf2,0xff,0x3f,0x8a,0x8d,0xff,
0x79,0xad,0xaf,0xff,0x49,0xf3,0xfa,0xff,0x5b,0xe9,0xf2,0xff,0x37,0xcb,0xdf,0xff,0x2a,0xbe,0xd3,0xff,0x29,0x45,0x4d,0xd0,0x1c,0x1c,0x1c,0x1b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x33,0x33,0x33,0x05,0x34,0x32,0x34,0x8e,0x7b,0xc2,0xc6,0xfc,0x48,0xf5,0xfc,0xff,0x7b,0xe7,0xeb,0xff,0x61,0x78,0x7a,0xff,0x41,0x8e,0x91,0xff,0x3f,0xc0,0xc6,0xff,0x40,0xbc,0xc2,0xff,0x44,0x7f,0x82,0xff,0x74,0x9e,0xa1,0xff,0x59,0xef,0xf3,0xff,0x47,0xf2,0xfa,0xff,0x60,0xdc,0xea,0xff,0x2c,0xc6,0xdd,0xff,
0x2b,0x86,0x93,0xfb,0x23,0x25,0x29,0x74,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x15,0x15,0x1d,0x23,0x4e,0x5c,0x5e,0xcd,
0x66,0xd8,0xdc,0xff,0x41,0xf4,0xfb,0xff,0x5f,0xe9,0xee,0xff,0x62,0xb4,0xb6,0xff,0x60,0x9b,0x9d,0xff,0x60,0x9c,0x9d,0xff,0x63,0xbf,0xc4,0xff,0x52,0xef,0xf5,0xff,0x4d,0xf4,0xfb,0xff,0x75,0xe6,0xf0,0xff,0x3e,0xca,0xde,0xff,0x2b,0x97,0xa7,0xfd,0x26,0x3c,0x41,0xb4,0x24,0x18,0x24,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x2c,0x2c,0x2f,0x4b,0x6c,0x88,0x8a,0xec,0x6b,0xee,0xf0,0xff,0x3c,0xf3,0xfc,0xff,0x44,0xf3,0xfa,0xff,
0x46,0xf0,0xf6,0xff,0x46,0xf0,0xf7,0xff,0x42,0xf3,0xfa,0xff,0x47,0xf3,0xfb,0xff,0x84,0xea,0xf1,0xff,0x41,0xcc,0xe0,0xff,0x2b,0xa6,0xb8,0xff,0x26,0x40,0x47,0xdd,0x23,0x23,0x23,0x33,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x2c,0x2c,0x30,0x7f,0x74,0x7f,0x81,0xea,0x7b,0xd2,0xd5,0xff,0x5d,0xed,0xf3,0xff,0x51,0xf2,0xf8,0xff,0x52,0xf2,0xf8,0xff,0x63,0xef,0xf6,0xff,0x7f,0xe1,0xeb,0xff,
0x4a,0xc3,0xd5,0xff,0x2a,0x9e,0xaf,0xfd,0x27,0x4e,0x55,0xd3,0x1d,0x20,0x24,0x46,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x15,0x15,0x15,0x0c,0x21,0x21,0x24,0x54,0x3d,0x40,0x44,0xb7,0x62,0x72,0x75,0xea,0x70,0x91,0x95,0xf4,0x6f,0x90,0x94,0xf5,0x5d,0x80,0x86,0xf4,0x35,0x6b,0x75,0xf1,0x27,0x4e,0x56,0xdd,0x23,0x2d,0x33,0xa4,0x1f,0x1f,0x1f,0x39,0x00,0x00,0x00,0x04,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0x1f,0x1f,0x1f,0x18,0x1b,0x1b,0x1e,0x42,0x21,0x24,0x26,0x5c,0x20,0x23,0x28,0x5e,0x1c,0x1f,0x24,0x5a,0x20,0x1d,0x20,0x4f,0x19,0x19,0x19,0x32,0x22,0x22,0x22,0x0f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,
0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

